body{
  margin: 3%;
  background-color: rgb(96, 115, 179);
}

.Imagen{
  float: left;
  /* width: 40%; */
  display: inline-block;

}

.parrafo1{
  background-color: rgb(140, 186, 26);
  float: right;
  width: 79%;
  display: inline-block;
  padding: 1%;
}

.parrafo2{
  background-color: rgb(218, 206, 50);
  width: 100%;
  padding: 1%;
  overflow: hidden;
}

.parrafito{
  padding: 1%;
}

.parrafo3{
  padding: 1%;
  background-color: rgb(147, 168, 193);
}
